Bug 34324 - iphase driver do not support Interphase 5515 adapter
iphase driver do not support Interphase 5515 adapter
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-02 04:23 EDT by Igor
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 04:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Igor 2001-04-02 04:23:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)




Reproducible: Always
Steps to Reproduce:
1.modprobe iphase
2.
3.
	

Actual Results:  ia: no adapter found
...

iphase driver supports 5525 and 5575 ATM adapters only.
I would like to see 5515 adapter supporting and ATM subsystem in the whole.
Comment 1 Arjan van de Ven 2001-04-07 18:41:54 EDT
This is up to the driver author to fix.

Note You need to log in before you can comment on or make changes to this bug.